<?

?> 

 </div> 

  <div class="right">
 <? $rek = mysql_result(mysql_query("SELECT COUNT(id) FROM `ads` WHERE `time_srok` > '".time()."' and `tip` = '0'"),0);
$sql_rek = mysql_query("SELECT * FROM `ads` WHERE `time_srok` > '".time()."' and `tip` = '0' ORDER BY rand() ");

##Блок рекламы
if($rek != 0) {
echo '<div class="c89"> Реклама:</div>';
echo '<div class="podmenu">';
while($sql = mysql_fetch_assoc($sql_rek)){
echo '<a href="'.$sql['url'].'"><img src="'.$HOME.'/images/rr.png" alt="*" title="Реклама" /> ';

echo '<font color="'.$sql['color'].'">'; 
if($sql['b'] == 1) echo '<b>'; 
if($sql['i'] == 1) echo '<i>';
echo $sql['name'];
if($sql['i'] == 1) echo '</i>';
if($sql['b'] == 1) echo '</b>'; 
 echo '</font>';
echo '</a>';
if($rek > 1) echo '<br/>';
}

echo '</div>';
} ?>
        <div class="c89"><b> В сети</b></div>
        <dl></dl>
<? $users = mysql_query("SELECT * FROM `users` where `viz` > '".(time()-3600)."' ORDER BY `viz` DESC LIMIT 10");
while($a = mysql_fetch_assoc($users))
{
echo '<div class="links">'.nick($a['id']).' ('.times($a['viz']).')</div>';
            echo '<dl></dl>';
} ?>

                <div class="menu_j"> <a href="/online.php" class="top_menu_j"> Все Онлайн</a></div>
        <dl></dl>
        

              </div>
			                </div> 
							  </div>

														 
														 

	
	<?
?>